Bug 1411797 - Throws an Unexpected error while comparing clusters
Summary: Throws an Unexpected error while comparing clusters
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.1
Assignee: Zita Nemeckova
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: ui:compare:cluster
Depends On: 1400413
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-10 14:04 UTC by Satoe Imaishi
Modified: 2017-02-27 19:20 UTC (History)
9 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1400413
Environment:
Last Closed: 2017-02-27 19:20:03 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 Zita Nemeckova 2017-01-12 08:35:51 UTC
https://github.com/ManageIQ/manageiq/pull/13424

Comment 3 Niyaz Akhtar Ansari 2017-01-27 08:30:47 UTC
Verified in Version 5.7.1.0. No error while comparing selected items.

Comment 5 errata-xmlrpc 2017-02-27 19:20:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.